PLATFORM = 'linux' -- or 'windows'
if PLATFORM == 'linux' then
	LUA_PATH = props['SciteUserHome']..'/.SciTE/scite-tools-master/scripts/?.lua'
elseif PLATFORM == 'windows' then
	LUA_PATH = props['SciteUserHome']..'\\scite-tools-master\\scripts\\?.lua'
end
package.path = package.path .. ';' .. LUA_PATH

require 'scite/scite' -- load scite module